@charset "Shift_JIS";

/*　スーパーファミコンの型番SHVC用のスタイル　*/

hr.sep{
	border-color: #ff0000;
	border-width: 2px 0px 0px 0px;
	border-style: dotted;
}

.SCART{
	font-family: "Arial Narrow", Arial, Verdana, sans-serif;
}


div#SFCD{
	margin: 12px;
	padding: 0px 0px 0px 460px;
	text-align: center;
	font-size: 80%;
	background-image: url(./img/sfcd.jpg);
	background-position: center left;
	background-repeat: no-repeat;
}
h2.SFCD{
	text-align: center;
	font-size: 125%;
}
table.SFCD{
	margin: auto;
	text-align: left;
	/*width: 45em;*/
	font-size: 100%;
	line-height: 150%;
}
ul.SFCD{
	margin: 0px 2em;
}
.SFCD-SPEED{
	width: 6.7em;
}
.SFCD-MEMORY{
	width: 5em;
}

div#SNS{
	text-align: center;
}
td.SNS{
	font-size: 80%;
	line-height: 150%;
	text-align: left;
}

table.SNS{
	margin-bottom: 1em;
	width: 100%;
	font-size: 80%;
	border-collapse: collapse;
	border-color: #ff0000;
	border-width: 1px;
	border-style: solid;
}
td.region,th.region{
	text-align: center;
	border-color: #ff0000;
	border-width: 1px;
	border-style: solid;
	white-space: nowrap;
	width: 6em;
}
td.s_name,th.s_name{
	text-align: center;
	border-color: #ff0000;
	border-width: 1px;
	border-style: solid;
	white-space: nowrap;
	padding: 3px;
}
td.note,th.note{
	border-color: #ff0000;
	border-width: 1px;
	border-style: solid;
	padding: 3px;
}
td.nonum{
	padding: 8px;
	text-align: center;
	border-color: #ff0000;
	border-width: 1px;
	border-style: solid;
	color: #888888;
}

